<div class="aw_row_collapse">
		
	<div class="aw_row aw_mrg_b_20">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">


			<div class='all'>
				<div class='con'>

					<div class='rainbow'>
						<div class='panel'></div>
						<div class='panel'></div>
						<div class='panel'></div>
						<div class='panel'></div>
						<div class='panel'></div>
						<div class='panel'></div>
					</div>

					<div class='logo'>
						<span>{{ mainHeading }}</span>
					</div>

				</div>
			</div>

		</div>
	</div>



	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Download</h3>
		</div>
	</div>


	<div class="aw_row aw_mrg_b_20">
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<a href="/download/devawok.zip" class="aw_button block" download="devawok.zip" target="_black">Download</a>
		</div>
	</div>


	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Installation</h3>
			<p class="aw_p"></p>
		</div>
	</div>

	
	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">

		<div class="demo_code">				
<textarea name="" class="code_view" cols="1" id="copyTarget" >

	<!-- Latest Updated CSS -->
	<link rel="stylesheet" href="css/devawok.css" >

	<!-- Latest compiled and minified JavaScript -->
	<script src="js/jquery-min.js" ></script>
	<script src="js/jquery.range.js" ></script>
	<script src="js/jquery.datetimepicker.full.js" ></script>
	<script src="js/jquery.dataTables.min.js" ></script>
	<script src="js/hzoom.js" ></script>
	<script src="js/owl.carousel.min.js" ></script>
	<script src="js/devawok.js" ></script>

</textarea>
		  <button id="copyButton">Copy</button>
		</div>

		</div>
	</div>




	<div class="aw_row aw_mrg_t_20">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Basic template</h3>
			<p class="aw_p"></p>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">

		<div class="demo_code">				
<textarea name="" class="code_view" cols="1" id="copyTarget" >

	<!DOCTYPE html>
		<html lang="en">
		<head>
			<meta charset="utf-8">
			<meta http-equiv="X-UA-Compatible" content="IE=edge">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>AWOK.com</title>
			<!-- Latest Updated CSS -->
			<link rel="stylesheet" href="css/devawok.css" >
		</head>
		<body>
			<h1>Hello, world!</h1>

			<!-- Latest compiled and minified JavaScript -->
			<script src="js/jquery-min.js" ></script>
			<script src="js/jquery.range.js" ></script>
			<script src="js/jquery.datetimepicker.full.js" ></script>
			<script src="js/jquery.dataTables.min.js" ></script>
			<script src="js/hzoom.js" ></script>
			<script src="js/owl.carousel.min.js" ></script>
			<script src="js/devawok.js" ></script>
		</body>
	</html>

</textarea>
		  <button id="copyButton">Copy</button>
		</div>

		</div>
	</div>
	


</div>
